CookieConsent.setCookie("{stamp:%27Z1NU1A5E1oOJcu7iLPs7vEQXD4YpsersaPd9hqwckP/ODieE4u2oxQ==%27%2Cnecessary:true%2Cpreferences:true%2Cstatistics:true%2Cmarketing:true%2Cver:1%2Cutc:1656949685976%2Cregion:%27gb%27}", new Date(1688485685976), '/', '', '');
if (typeof CookieConsent.resetBulkDomains!='undefined') {CookieConsent.resetBulkDomains(["account.jagex.com","account.runescape.com","apps.runescape.com","creditcard.jagex.com","help.jagex.com","info.runescape.com","oldschool.runescape.com","payments.jagex.com","play.runescape.com","rs.runescape.com","runescape.com","secure.runescape.com","services.runescape.com","support.runescape.com","www.jagex.com","www.runefest.com","www.runescape.com"],false);}
CookieConsent.userCountry = 'gb';
CookieConsent.init();
if (typeof CookieConsent.resetCookies!='undefined') {CookieConsent.resetCookies();}
if (typeof CookieConsent.registerBulkConsent!='undefined') {CookieConsent.registerBulkConsent(12);}
